diff --git a/modules/apps/blogs/blogs-recent-bloggers-web-test/src/testIntegration/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/portlet/preferences/processor/test/RecentBloggersExportImportPortletPreferencesProcessorTest.java b/modules/apps/blogs/blogs-recent-bloggers-web-test/src/testIntegration/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/portlet/preferences/processor/test/RecentBloggersExportImportPortletPreferencesProcessorTest.java
index 10e2be5c73c528..d44821bc7c1f8a 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web-test/src/testIntegration/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/portlet/preferences/processor/test/RecentBloggersExportImportPortletPreferencesProcessorTest.java
+++ b/modules/apps/blogs/blogs-recent-bloggers-web-test/src/testIntegration/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/portlet/preferences/processor/test/RecentBloggersExportImportPortletPreferencesProcessorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.recent.bloggers.web.internal.exportimport.portlet.preferences.processor.test;
@@ -52,7 +52,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @RunWith(Arquillian.class)
 public class RecentBloggersExportImportPortletPreferencesProcessorTest {
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/data/handler/RecentBloggersPortletDataHandler.java b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/data/handler/RecentBloggersPortletDataHandler.java
index a343ecb2782f1b..e2fde2c87e6bd6 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/data/handler/RecentBloggersPortletDataHandler.java
+++ b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/data/handler/RecentBloggersPortletDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.recent.bloggers.web.internal.exportimport.data.handler;
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/portlet/preferences/processor/RecentBloggersExportImportPortletPreferencesProcessor.java b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/portlet/preferences/processor/RecentBloggersExportImportPortletPreferencesProcessor.java
index 85e7c2cc9e900b..2856a5f10e3764 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/portlet/preferences/processor/RecentBloggersExportImportPortletPreferencesProcessor.java
+++ b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/exportimport/portlet/preferences/processor/RecentBloggersExportImportPortletPreferencesProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.recent.bloggers.web.internal.exportimport.portlet.preferences.processor;
@@ -41,7 +41,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/RecentBloggersPortlet.java b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/RecentBloggersPortlet.java
index 5b72db3b781f1d..460309449124b1 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/RecentBloggersPortlet.java
+++ b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/RecentBloggersPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.recent.bloggers.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/action/RecentBloggersConfigurationAction.java b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/action/RecentBloggersConfigurationAction.java
index fb2a45c53611e5..7588e1a1517e5a 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/action/RecentBloggersConfigurationAction.java
+++ b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/action/RecentBloggersConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.recent.bloggers.web.internal.portlet.action;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/action/ViewMVCRenderCommand.java b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/action/ViewMVCRenderCommand.java
index 36badde848fc44..18229277159e0a 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/action/ViewMVCRenderCommand.java
+++ b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/portlet/action/ViewMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.recent.bloggers.web.internal.portlet.action;
@@ -23,7 +23,7 @@ import javax.portlet.RenderResponse;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/upgrade/RecentBloggersWebUpgrade.java b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/upgrade/RecentBloggersWebUpgrade.java
index dc6b254bfd26c3..c039bd4c362ac0 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/upgrade/RecentBloggersWebUpgrade.java
+++ b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/java/com/liferay/blogs/recent/bloggers/web/internal/upgrade/RecentBloggersWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.recent.bloggers.web.internal.upgrade;
@@ -23,7 +23,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class RecentBloggersWebUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/configuration.jsp
index 94324c7a6adc23..ce2b8fcb865628 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/init.jsp
index 07f21129520f1c..fa427d4057c3d6 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/user_display.jsp b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/user_display.jsp
index de3425a5b81cd9..1794cbdf61ba8c 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/user_display.jsp
+++ b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/user_display.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/view.jsp
index 349c5ae77087ba..8a0c3261328221 100644
--- a/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/blogs/blogs-recent-bloggers-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/asset/auto/tagger/text/extractor/BlogsEntryTextExtractor.java b/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/asset/auto/tagger/text/extractor/BlogsEntryTextExtractor.java
index 617c9848d26e83..60d2dbe092fd92 100644
--- a/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/asset/auto/tagger/text/extractor/BlogsEntryTextExtractor.java
+++ b/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/asset/auto/tagger/text/extractor/BlogsEntryTextExtractor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.internal.asset.auto.tagger.text.extractor;
@@ -22,8 +22,8 @@ import java.util.Locale;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alicia García
- * @author Alejandro Tardín
+ * @author Alicia Garc??a
+ * @author Alejandro Tard??n
  */
 @Component(service = TextExtractor.class)
 public class BlogsEntryTextExtractor implements TextExtractor<BlogsEntry> {
diff --git a/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/atom/BlogsEntryAtomCollectionAdapter.java b/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/atom/BlogsEntryAtomCollectionAdapter.java
index 79938cdaf6b462..6a583feef4691a 100644
--- a/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/atom/BlogsEntryAtomCollectionAdapter.java
+++ b/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/atom/BlogsEntryAtomCollectionAdapter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.internal.atom;
diff --git a/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/exportimport/content/processor/BlogsEntryExportImportContentProcessor.java b/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/exportimport/content/processor/BlogsEntryExportImportContentProcessor.java
index 3cd4ce243925f4..35827dd2552a10 100644
--- a/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/exportimport/content/processor/BlogsEntryExportImportContentProcessor.java
+++ b/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/exportimport/content/processor/BlogsEntryExportImportContentProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.internal.exportimport.content.processor;
diff --git a/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/exportimport/data/handler/BlogsDLExportableRepositoryPublisher.java b/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/exportimport/data/handler/BlogsDLExportableRepositoryPublisher.java
index 9143cbe483e35c..8ae10c3647cefa 100644
--- a/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/exportimport/data/handler/BlogsDLExportableRepositoryPublisher.java
+++ b/modules/apps/blogs/blogs-service/src/main/java/com/liferay/blogs/internal/exportimport/data/handler/BlogsDLExportableRepositoryPublisher.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.internal.exportimport.data.handler;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = DLExportableRepositoryPublisher.class)
 public class BlogsDLExportableRepositoryPublisher
